How to remove ruby-delayer-deferred from Debian 9 (Stretch)